## case 0.1.0

=== Makefile ===
#############################################################################
# Makefile for building: case
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 18 22:10:31 2010
# Project:  case.pro
# Template: app
# Command: /usr/bin/qmake -unix -o Makefile case.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -I. -Isrc -I.build
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonmime -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = .build/

####### Files

SOURCES       = src/addressbar.cpp \
		src/button.cpp \
		src/case.cpp \
		src/filelist.cpp \
		src/fileoperator.cpp \
		src/main.cpp \
		src/pane.cpp .build/moc_addressbar.cpp \
		.build/moc_button.cpp \
		.build/moc_case.cpp \
		.build/moc_filelist.cpp \
		.build/moc_fileoperator.cpp \
		.build/moc_pane.cpp
OBJECTS       = .build/addressbar.o \
		.build/button.o \
		.build/case.o \
		.build/filelist.o \
		.build/fileoperator.o \
		.build/main.o \
		.build/pane.o \
		.build/moc_addressbar.o \
		.build/moc_button.o \
		.build/moc_case.o \
		.build/moc_filelist.o \
		.build/moc_fileoperator.o \
		.build/moc_pane.o
DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		case.pro
QMAKE_TARGET  = case
DESTDIR       = 
TARGET        = case

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: case.pro  /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtCore.prl
	$(QMAKE) -unix -o Makefile case.pro
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_functions.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt_config.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_pre.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/release.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/link_pkgconfig.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/libQtGui.prl:
/usr/lib/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -unix -o Makefile case.pro

dist: 
	@$(CHK_DIR_EXISTS) .build/case1.0.0 || $(MKDIR) .build/case1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.h src/button.h src/case.h src/filelist.h src/fileoperator.h src/pane.h .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.cpp src/button.cpp src/case.cpp src/filelist.cpp src/fileoperator.cpp src/main.cpp src/pane.cpp .build/case1.0.0/ && (cd `dirname .build/case1.0.0` && $(TAR) case1.0.0.tar case1.0.0 && $(COMPRESS) case1.0.0.tar) && $(MOVE) `dirname .build/case1.0.0`/case1.0.0.tar.gz . && $(DEL_FILE) -r .build/case1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp
.build/moc_addressbar.cpp: src/addressbar.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/addressbar.h -o .build/moc_addressbar.cpp

.build/moc_button.cpp: src/button.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/button.h -o .build/moc_button.cpp

.build/moc_case.cpp: src/pane.h \
		src/button.h \
		src/filelist.h \
		src/addressbar.h \
		src/fileoperator.h \
		src/case.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/case.h -o .build/moc_case.cpp

.build/moc_filelist.cpp: src/filelist.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/filelist.h -o .build/moc_filelist.cpp

.build/moc_fileoperator.cpp: src/fileoperator.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/fileoperator.h -o .build/moc_fileoperator.cpp

.build/moc_pane.cpp: src/button.h \
		src/filelist.h \
		src/addressbar.h \
		src/pane.h
	/usr/bin/moc $(DEFINES) $(INCPATH) src/pane.h -o .build/moc_pane.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

.build/addressbar.o: src/addressbar.cpp src/addressbar.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/addressbar.o src/addressbar.cpp

.build/button.o: src/button.cpp src/button.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/button.o src/button.cpp

.build/case.o: src/case.cpp src/case.h \
		src/pane.h \
		src/button.h \
		src/filelist.h \
		src/addressbar.h \
		src/fileoperator.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/case.o src/case.cpp

.build/filelist.o: src/filelist.cpp src/filelist.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/filelist.o src/filelist.cpp

.build/fileoperator.o: src/fileoperator.cpp src/fileoperator.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/fileoperator.o src/fileoperator.cpp

.build/main.o: src/main.cpp src/case.h \
		src/pane.h \
		src/button.h \
		src/filelist.h \
		src/addressbar.h \
		src/fileoperator.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/main.o src/main.cpp

.build/pane.o: src/pane.cpp src/pane.h \
		src/button.h \
		src/filelist.h \
		src/addressbar.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/pane.o src/pane.cpp

.build/moc_addressbar.o: .build/moc_addressbar.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_addressbar.o .build/moc_addressbar.cpp

.build/moc_button.o: .build/moc_button.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_button.o .build/moc_button.cpp

.build/moc_case.o: .build/moc_case.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_case.o .build/moc_case.cpp
