=== debian/changelog ===
case (0.1.0) unstable; urgency=low

  * First release

 -- Lukas Hrazky <lukkash@email.cz>  Thu, 15 Jul 2010 17:20:58 +0200
