=== debian/control ===
Source: case
Section: user/utilities
Priority: extra
Maintainer: Lukas Hrazky <lukkash@email.cz>
Build-Depends: debhelper (>= 5), libqt4-dev, libdbus-1-dev, libhildonmime-dev
Standards-Version: 3.7.2

Package: case
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A two-pane file manager.
 A file manager for N900. Right now featuring move, copy and delete operations with progress indication and error handling.
 WARNING! This is still a beta version. Backup your files or be ready to lose them!
XB-Maemo-Display-Name: case
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oHEhAZGzoCFWkAABRCSURBVGjetZp5kGbVed5/55y7fVvv+zK9DTPD
 sAzDTIMkwIBYhUGoEpdcke2oHDtOLMWWLDlIsZVYdspLlRyCkhAh2SrJAgSS
 ghGLBoSD2RmGWRjEMktPz9Ld0z29ft3ffu89S/7oscuVSMCIyqm6detW3br3
 PPd93+c+532O4D2Mm2++9gM6Nb6QAucc/z+HEAIA5xy33rJtz2c/99+Td7rf
 ey8PXVoq725vy5wGJ5H/+CrAgfsnl/8w3P8zK3iPwB0OKYRbWq71HXx94teB
 b78vADt27LhrbGzw+Oh5W0ZNEjs/CLDWYo3D9xVIDynBWItwAqtT/CjEGINA
 4PmKerVGNpcjTQ2epzDW4EmJFwZYnSKVxBiLUgqsJdGG6alZ5mbn/s37BiCl
 PCRVODI+fvVouZoIU6vQ0tbE6bllBgd6KS4v4nkKh0+UizBxTNSUI/A86pUU
 pQy5fIZ6tY6OLZl8Ft2o4ISjXI6RGLKd7SwdOcZ5l25jdXkFL5tnafFRNm/t
 PLxr1653nt97iOoj01PTW7EWTxo6ulqwVtDb1YzTddra2vDDkHwhQ1JtEOXz
 2EaDRCuiXISXyTI/u0SYLeCFEcY6gmwBvCYGhgcJs1loaLpGNtCop3hBROQp
 Dh16i6uvvXHPu03uXSOwd+/eM+Pj411e4NPd0sKPH/ke82dm8XwfhEAIiVQS
 cEjh46RDOIeQHtYKdu68DOkF/PAH9xFGGcChlLdeKJ7C4QiExZMeQkqkMwxs
 GCWJGyTVtYX3DeAfmCEbBYRRyPGTRwkqjoaBjvaIto4Ck8fmCbwIKyxhEKJU
 gB86dBIzufdZMj0DHNy9mygMEEikEKTWcc1QM6PNiidP1FltGLTV1BPDtdeU
 EFLaRqV45F1T/N1u2Llz5xDOBQiHc4r25haM0SgFjdjS5NUY7G+mt7+T/r5O
 fCERWJxZP3KFHM5qmjKSnZd2MdQZItaZBkJJc8Fny0DIJRe04yzgjBsYGsH3
 fPvte+8N3zcA4D8AUaW0iFCSztZO6o06Ok2pVyqcWZZsvvAirr+5h/HtGxgY
 bkEIh3MJqW6gwohyqcSmDXnG2kP+xS1dpL4kU4jIZSFtF7REgh0jkvbWDIJU
 iCBHX3+vMiZ96X0D8KS8VUrB0bffQglLe98GkiRGmxTjHCJQtDSX6W2fwSso
 Bns9pEsQxBidEGXyGBIOHFri1Ik6+w6vMb9cRDt48liV//bkAi8vGox2nNcJ
 uSigWK7R3dkpEMJ/3wCCMGgTEqanTiGMpaW1hSSNSdOYJG0wO7PI/fe9yiu7
 5xka6WZwuIfLr9xCWo9xOiXKZLCJ5aMf+yif+tMv88zhBFMq8gsfuJbv/q8f
 ce/3H+Yzd3yWBw6kPD+tSaIMhyeO4vDo7myOr7322l/8uYt4fHx8qLk545JY
 sLC0gsbQ3tlNthAghcGeLTpjPeZWs/zwkV1kcm28dfAE1XKVNEnwwpAoE0Eo
 ePShRylXY0a3bYdCAeV5lNaqXH7FrTz8yC/S0JozU6d4dNcTnDpxgkKhJTo9
 t3IPMPjzstA/6+1uqk+dqmer1QYLszO0tHTyu3/0VbR2BCEoQBuLlA5tFZ4n
 ufiKhCDwqZTWaFTW2NbcwYZNF/LiC8+wurrG+edvZWBoiH/7G7/FV+76LzgH
 1loe/M59fHPvKxz7u8d5/omnefONA/LIxN2Fd5qgekcG2nbxH/hKbl1Zranj
 J6fYv38f115zHdgUqxMCT+BsghICKQXFxVV0EmNNTLm4SqrrxNpQWjrN3PRJ
 Dh89iu/7HHztdQpNnfzlf/1LertbUAJqjaN0DgyTCzr49K99gsWFJb7/4P3g
 5JGm5pavz87OnnsE/IzXc/TkmaApalCplunt6yMTBSRJwvLiPPXaukjr7O5F
 +R7dve1oA17okaSGuF5nuD1LubePUqnC0y/toaurk127dvHEk39HT28vw2ND
 /ODB+7npE8N881sv8Gef+xOuuPIqpk9OEjfqZKKg89ILtvTt27fv9DkBGB8f
 z1cq5Uzge7w9cYZcLkdvby/aJICmrbMdKQW+AofAARbJ6toqXhBhdQrOQNBN
 tjWLk2CN5eGHf8iHPvxRfvOTnySKMjTiMkO3XManfu2Pad86RiaXBwev799D
 oBR+JtuS4nqB0+fEQhf09Q2axA0P9TbjnEApj5uuu5rXXz+IdeCpEOVnsCIg
 TQ0WS5xoPN+jVl4jX8iSK+SYm5mlsrzM6Zl5kjRmeHiE0dEtPP/c39Mz2slE
 EPO1/3wPF110MfN79nL59kuwxrBnz24yGd8pRTYKZMs506iXD3ukFPlT06dZ
 Ka7x1a/exU3bNvLErsepFKcR1DgzW0SnKcuLC1TKFYQw6DSlslZESYMQgkI+
 oLW7gyd2PcLK0jJCRuSyAV/4/GeIm/J897EnEGmD8/o6cM4hhULrlOde2sfG
 DR3Ck5KV1dLoObPQ/MrKJm01S8USRmuuv/5GDv/obpIkZvH0BCY11KpNlJRG
 a8BAtV7FCUmiwcvkScoVBJJSsczUqSkGN2zgnnu+hvJD7nzmKSpIZh54iNAP
 eOSxxxBC4ITj+WefI1AOlKKvr52F+ZUvAN84JwClUu1f5gqKyROz3Pvtb/LG
 wb1UlmdpyvrMVNs4NlFEmjla8hEdbW2UKoqkrim0tXN6ZpL+kWE8FyM9n8lj
 E2SzGcYvu5RsNst80uDyzVuYfG43t9x0O+dftpPv/fXXefDBB1kpFvnOt79F
 V7OHNTXX3tQtFos/RwRqSfLB7iDH5k1jXHfTLZTm51heLdLVGnFkWdN38XWY
 NKWhFAtCEi+s0ViZYfWl/0195TRvHD7M5rERNm3ZxO4XX6DRaPD008+yWizz
 2sHXyAaSTOTR0xWQqU3y6X99A2btDUKxxi//Sh8/2nOAA8eMuHr7OlmcMwDf
 80Qm3+z+5m/+WJQqZTLz+8g3R0inuPKiLXRvagXlU0oFCwsLNI1sIdWb0OZ6
 4jjFqpA00bx6ZDenpk7R1tFBNpPh5ZdfwlqD3+XR39fByEgrNX+GvswYLxx7
 mCVzmtlGwm/ecBV/9Y1V0m3O5fNZ8dHbbr3o0ccef+M9ARgfHz8/nwtJk0Qk
 cYwSdfIDl6AnX8L5zXiP/RVL7tdxnqS8ssQDX/sKO667jbaMT9g9yraNI1Rz
 Q+x/6SGOvvosswsLnJyb45JLtzE01EOlVCKxVepln0MHqkyX53k1e4ZakuCn
 G/n8rR/k8gsu56+5G+G0uPSCEfa+Pvl14EPvCUA+CO4c3VBgfqHBzMkJenq7
 CAY28oOnj/Ebv38XC5OT9G29hK989vd57u3XKFfWOHH/txg7/3wu3LbK7bfc
 yJ1//p9oNFZYWjmBFoZRnSN6Y4mJlmZMVye97f24yKeytMDkoRJBKKjVDJ/4
 1S7ePJ4yODpL1wZYKpZcb2eXqNTql73nFGoYfd1AexOLizXKpTLFYolCtoht
 Po8LLtnG0SOTPPgXf8ork29Sq1exxuAHAe1d7bS2d/GZ3/pVREax2LsZr1sj
 VleZjKqcMTNsWV1i43QOtOMFr8oxt0YgBHEMX/6TK3nobyfwznuVsfLt5Lce
 5/ihJtHd1uWEOActNDI89EdDPaFcXktxrsHV136Yh/72Ya6/7Vdobmpn+44L
 6Osb5tHv/5A4bpAax2UfvIK4uMzi3DT9Q0MU6x45P6DWNkp9522o/i3Ylm6m
 eoY42NvGkdwKTi4SeZJszudTv3MxTz8zy+B4mZsvuwGpodl1MzNdoa+jT8zO
 r6Qtre33zs7Orr1jBHbs2LG5OR+liET2tCqx97VJatUyUa6dLZs34/nw6v5D
 /OGXvsilW8fId1/Jw48/hqmvcvNyG3Z4hEVKDOYELx89Sqd3jAtnTxCrJabq
 DnXprbh8C2LgApJcjvip73DX7+3g7nuf4apfamO48wra/H58FbJprJnjB5/G
 6BpbhjuNL9Wn98Id7wggCqOPDfVENWeDKJdNKFdTpk6e4H9+6ynu/t5RPNOg
 tHiU5niGV1ZX+dA119Hf28G2WZ/WgQ08X6iSVh1rqw6tPBAep5bOYBsNWoOA
 pj3P4fI55kuToIr83m9/hDu/uoeP/HvNvN7N3NJ+bun6HHW3QGzKrMZr5Ks+
 3V3dmROzpQ+8awpdsnnzH4wMZM9zzvjWwEqpwdtvHWbzjhvo7O7GCcPJ5UV+
 R1cZHezjwNI8a41VpnKWQ/EyHh655g2UawKhLUJ2kAlT8oUC/WFA93A3m+c8
 OjtStt3Yy8svFfnzL/0rPjz6CU4U36bqZrAJHFo6wFJphXgxQ6IWKXjdYnah
 WMwVmr/xT6W19391IEQQeZ0OkRGi7qwTYuuw5ch8yNf+8N9Rq9VYK1U49Mzf
 4468yf3PP81HbtrAg4+uUCqtYXNVVmZXaC4vEMk80mums72A8gOcTTHaccli
 C9s6ajxyaRP73zrOFz/7SQY6+rnzlY8z1rqDU8TUagn/fOBTRKHPvYef5Pja
 DEOFi3DOhCMDPYV9+yj9VABCiILBhp6QJCYSwtU4MWP5/Jf+I9oY4kSzcGaB
 7R+7ncJLrewzCT9+6kU+fss4mzc18b0f/ISJqRWKtVmsgUAFJGkTKlUoIXGR
 Y25jkTfyHq/vmeOKOxY5UHmIJ2b/gp7WfvaUn2CDvZhD9RcI5nyabQ87Lxxi
 z30nURscvvIKOLrhZwDIBkF3qVzvPj7n0DrB6gYzK9BoNDj89tvU4wSdJLz6
 wHfZsDzPbS3t3H7dTbzY2spTD/yY3qFhBno6IcpSKq1w6OhplipFFJJAhVxz
 SR+nSppDry2y5cY8s5OKWfcaxjiOpUfwTTsn0grLlSwvxHtQ9Rzt6RBJ2eft
 4ydpxG4gCoKNwAQ/pSnOh6/6wC8LoR9sihSIdS/AWZBS4AQIJ1GeREqFkmd7
 +drihABnsE4irMYEATpNEdKgRIixCUEYkRqNdBKDxWmDE5x9j0Q4AQKcszgn
 EMJgcUgngBChUkplQyGXveeRJ57+7Z8agbVKeqSvU5jtY0oJKxAyAFtFqwhp
 DSDOPjzF6QipYhwWhMQZA0KBsAi3LqsxAY4YpxykCZD8o31gRISyKU5IrEtx
 KAQa4cKzLoGHdR5WSDwSYhVwXNdxpvHkz6RRA4cXi64Ua9E6v1SmHAuEVQi5
 tu5PuPXFozYxQgVIt74mcoATKdZ4dLVCRyGzTnCiAtYDq9a/LALMuuaHBqmw
 4DycTZladpxZblCLDal2nDeQYbCrA2vrGOeRaMNSRdcG26MXfyaAg6/tb+zY
 vr3uLK2B59jU3kLaKJHqECsEnpcSoHh83xo372gh43uUGglRqPBESF1Dmhhw
 AufqgI9TdWRaAKexBpzSYD2ck0gEBk2x5LH77UWkEIx1Z5g4U2Pv0Qo9+Ry+
 p3BCoG2dRIu1+x99Yfkdf2TWyfuOzdk7NvVlWCrVWK0HPLfvJM7BhRvb2Dna
 hEMilOHliTV+MlFEKcFgV57tm5vJ+wHWqyCMj7AJ1mUwSmMwCJmAkWfTzkNL
 B9qjqblGb2uArwTnD+VoykmU8KjqOvkoxFeaQ8ccG1qy/+OVdxNzni+/eHwh
 vuP8vjyIMpu7Pd5szlBPDDvGMuvpA2ituXwsR1dzlv42hScNy2WDCMqQRuBY
 L8IYnEqQxsMKh7AS6TTGKRCaaqzZdaDC1sGACwYyWOsYac/wyP4lEHDjtjaC
 SFKsWp558dk/e9dF/d69e12qBcJL8X0fY0M+clkH2za2EwqQdv0LirP1kKQO
 4yQy1XjSAwMIgxER2PVydICmhEsk1kpSm8HIKk6HKKdoyiqaIo80UUhnqOuY
 q84rEHgSJWFiwdIWyYn3rEb7ewc2WmEv9lBYr4IhRz5rSV1IxfhML1To7mhB
 y4BsxmCcpOIsjRiaMhFOabQ2OOmRCoPUWYywGCRWJkgSNAUSkxIqS1XDT07W
 OTxXJ7Ww/3iNYwsNNvYX6OwImJhzPLd7b8dPNV9+1pLyFz407m64EBrWRxmw
 QiOtw8izZwcCRznWHJ/VhEogZcBYv8+R6RqJceQCw2h3Oyu1BovFBtoIWvOW
 rPI5Mt/A9zwKGY/+dsnkXIwVjvZ8wOKaJgokw70e9UTw5oxvXt6zzzunvpBx
 UFM+xrO4aBnrAlKlcUi09RHSkLgch6Y1PW0h/f0ePZ2SmQXLSs0x1pfjjWmD
 lZaT8ymRn2Njr6Cj4PPCsRoXDWXJhLBcTqjEKbnIo60JpC/oag7IFRSpliyU
 MgQeXz7nxpYxZtfsfIqXJtg4h6OC02CcBVHHaA8T1xBYsoEhMD5KxqyUU0Y7
 LXPLReIUHGuMdEmmlso89ZM608sGbeDlo1XqCWzs9vBkQHeLoi0KaA4tLYWU
 tshDKEmiNUj2nXN3eqCrM85m5MdbIwHaYIwPJkBZg9EhzlqUS4m1YaEIp4sx
 axXHWLfPyaU6oQxwCCI8plcSmiJF5FvyPkS+oBApBI7lckpzqPBUvP6nR4KV
 GCRxIpheccVaIn93bm5Wn1NbJRXhVNxIHUYJgcWjjDU+1q+CVVgZgIPBNp9U
 x6Tax/cTlHNc1Bcg0Qw2+8Qy4cKMpKoDlHOowNCV82mkGicsoa9xooEx67rH
 2BSkh/NiSFO061w7sH9v/ZxTyGJfP1NWy7V6jYbTpNrhDJjEx1gBDYvV4JIU
 z4WE0qBsiDUpQqek6bonHKYRVkJIDeUbRAqGFF8qQukwxsMlDpV4GGOQWqFc
 DdUImCy2Om34wjtawO+4T2L79mMbOxjzZIJwch0W6yaeEQosYCWIFCvWdZPD
 gQsRqgT4WOshHFjW1SpoJAKNQxgFqgY2i3AGK9bFhcNDAMcrEQcP7BM/t0cm
 pPji1Kr4JSFDziowC844FwkQBoFdT1zPCdAghMM6IZyGprM7c1zDIpzElw6n
 ITi7bcVZwOBCEA4HqXDrQk/gEoGUkXJT72ZC/h9bZg7QiEKVqwAAAABJRU5E
 rkJggg==
