## case 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: case
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 18 22:10:31 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Jul 21 23:41:34 2010
 # Project:  case.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile case.pro
@@ -234,7 +234,8 @@
 
 ####### Compile
 
-.build/addressbar.o: src/addressbar.cpp src/addressbar.h
+.build/addressbar.o: src/addressbar.cpp src/addressbar.h \
+		src/fileoperator.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/addressbar.o src/addressbar.cpp
 
 .build/button.o: src/button.cpp src/button.h
@@ -275,5 +276,3 @@
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_button.o .build/moc_button.cpp
 
 .build/moc_case.o: .build/moc_case.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_case.o .build/moc_case.cpp
-
