=== debian/changelog ===
case (0.1.1) unstable; urgency=low

  * Added icons for the buttons

 -- Lukas Hrazky <lukkash@email.cz>  Wed, 21 Jul 2010 23:33:54 +0200
