=== debian/control ===
--- 
+++ 
@@ -132,3 +132,5 @@
  pPji1Kr4JSFDziowC844FwkQBoFdT1zPCdAghMM6IZyGprM7c1zDIpzElw6n
  ITi7bcVZwOBCEA4HqXDrQk/gEoGUkXJT72ZC/h9bZg7QiEKVqwAAAABJRU5E
  rkJggg==
+XB-Maemo-Upgrade-Description:
+ - added icons for the buttons
