## case 0.1.2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: case
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Wed Jul 21 23:41:34 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 25 19:54:37 2010
 # Project:  case.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile case.pro
@@ -49,12 +49,14 @@
 		src/filelist.cpp \
 		src/fileoperator.cpp \
 		src/main.cpp \
-		src/pane.cpp .build/moc_addressbar.cpp \
+		src/pane.cpp \
+		src/dialog.cpp .build/moc_addressbar.cpp \
 		.build/moc_button.cpp \
 		.build/moc_case.cpp \
 		.build/moc_filelist.cpp \
 		.build/moc_fileoperator.cpp \
-		.build/moc_pane.cpp
+		.build/moc_pane.cpp \
+		.build/moc_dialog.cpp
 OBJECTS       = .build/addressbar.o \
 		.build/button.o \
 		.build/case.o \
@@ -62,12 +64,14 @@
 		.build/fileoperator.o \
 		.build/main.o \
 		.build/pane.o \
+		.build/dialog.o \
 		.build/moc_addressbar.o \
 		.build/moc_button.o \
 		.build/moc_case.o \
 		.build/moc_filelist.o \
 		.build/moc_fileoperator.o \
-		.build/moc_pane.o
+		.build/moc_pane.o \
+		.build/moc_dialog.o
 DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
@@ -167,7 +171,7 @@
 
 dist: 
 	@$(CHK_DIR_EXISTS) .build/case1.0.0 || $(MKDIR) .build/case1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.h src/button.h src/case.h src/filelist.h src/fileoperator.h src/pane.h .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.cpp src/button.cpp src/case.cpp src/filelist.cpp src/fileoperator.cpp src/main.cpp src/pane.cpp .build/case1.0.0/ && (cd `dirname .build/case1.0.0` && $(TAR) case1.0.0.tar case1.0.0 && $(COMPRESS) case1.0.0.tar) && $(MOVE) `dirname .build/case1.0.0`/case1.0.0.tar.gz . && $(DEL_FILE) -r .build/case1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.h src/button.h src/case.h src/filelist.h src/fileoperator.h src/pane.h src/dialog.h .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.cpp src/button.cpp src/case.cpp src/filelist.cpp src/fileoperator.cpp src/main.cpp src/pane.cpp src/dialog.cpp .build/case1.0.0/ && (cd `dirname .build/case1.0.0` && $(TAR) case1.0.0.tar case1.0.0 && $(COMPRESS) case1.0.0.tar) && $(MOVE) `dirname .build/case1.0.0`/case1.0.0.tar.gz . && $(DEL_FILE) -r .build/case1.0.0
 
 
 clean:compiler_clean 
@@ -186,9 +190,9 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp
+compiler_moc_header_make_all: .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp .build/moc_dialog.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp
+	-$(DEL_FILE) .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp .build/moc_dialog.cpp
 .build/moc_addressbar.cpp: src/addressbar.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/addressbar.h -o .build/moc_addressbar.cpp
 
@@ -214,6 +218,9 @@
 		src/addressbar.h \
 		src/pane.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/pane.h -o .build/moc_pane.cpp
+
+.build/moc_dialog.cpp: src/dialog.h
+	/usr/bin/moc $(DEFINES) $(INCPATH) src/dialog.h -o .build/moc_dialog.cpp
 
 compiler_rcc_make_all:
 compiler_rcc_clean:
@@ -252,7 +259,8 @@
 .build/filelist.o: src/filelist.cpp src/filelist.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/filelist.o src/filelist.cpp
 
-.build/fileoperator.o: src/fileoperator.cpp src/fileoperator.h
+.build/fileoperator.o: src/fileoperator.cpp src/fileoperator.h \
+		src/dialog.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/fileoperator.o src/fileoperator.cpp
 
 .build/main.o: src/main.cpp src/case.h \
@@ -269,10 +277,4 @@
 		src/addressbar.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/pane.o src/pane.cpp
 
-.build/moc_addressbar.o: .build/moc_addressbar.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_addressbar.o .build/moc_addressbar.cpp
-
-.build/moc_button.o: .build/moc_button.cpp 
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/moc_button.o .build/moc_button.cpp
-
-.build/moc_case.o: .build/moc_case.cpp 
+.build/dialog.o: src/dialog.cpp src/dialog.h
