=== debian/changelog ===
case (0.1.2) unstable; urgency=low

  * dont delete source files on moving if error occurs
  * add 'Skip' button to overwrite dialog for dirs
  * display buttons in overwrite dialog in 2 columns
  * bugfix deleting target file after write failure

 -- Lukas Hrazky <lukkash@email.cz>  Sun, 25 Jul 2010 17:05:18 +0200
