## case 0.2.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: case
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 25 19:54:37 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 25 19:54:51 2010
 # Project:  case.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile case.pro
