=== debian/changelog ===
case (0.2.0) unstable; urgency=low

  * option to enter new name in overwrite dialog
  * fixed entering path from the addressbar

 -- Lukas Hrazky <lukkash@email.cz>  Sat, 31 Jul 2010 13:25:50 +0200
