=== debian/control ===
--- 
+++ 
@@ -132,8 +132,6 @@
  pPji1Kr4JSFDziowC844FwkQBoFdT1zPCdAghMM6IZyGprM7c1zDIpzElw6n
  ITi7bcVZwOBCEA4HqXDrQk/gEoGUkXJT72ZC/h9bZg7QiEKVqwAAAABJRU5E
  rkJggg==
-XB-Maemo-Upgrade-Description: fixed some behavior on errors and improved the overwrite dialog
- * dont delete source files on moving if error occurs
- * add 'Skip' button to overwrite dialog for dirs
- * display buttons in overwrite dialog in 2 columns
- * bugfix deleting target file after write failure
+XB-Maemo-Upgrade-Description: possibility to enter new name when overwriting, fixes
+ * option to enter new name in overwrite dialog
+ * fixed entering path from the addressbar
