## case 0.3.0

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: case
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sun Jul 25 19:54:51 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Aug 23 22:08:47 2010
 # Project:  case.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile case.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -pthread -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/gconf/2 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include -I. -Isrc -I.build
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/FREMANTLE_ARMEL/usr/include/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/QtMaemo5 -I/targets/FREMANTLE_ARMEL/usr/include -I. -Isrc -I.build
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu -Wl,-rpath,/usr/lib
-LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonmime -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtGui -L/usr/lib -L/usr/X11R6/lib -lQtCore -lpthread 
+LIBS          = $(SUBLIBS)  -L/usr/lib -lhildonmime -pthread -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lgobject-2.0 -lglib-2.0 -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtDBus -lQtXml -lQtGui -lQtCore -lpthread 
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -48,30 +48,44 @@
 		src/case.cpp \
 		src/filelist.cpp \
 		src/fileoperator.cpp \
+		src/operationthread.cpp \
 		src/main.cpp \
 		src/pane.cpp \
-		src/dialog.cpp .build/moc_addressbar.cpp \
+		src/dialog.cpp \
+		src/progressbar.cpp \
+		src/style.cpp \
+		src/utils.cpp .build/moc_addressbar.cpp \
 		.build/moc_button.cpp \
 		.build/moc_case.cpp \
 		.build/moc_filelist.cpp \
 		.build/moc_fileoperator.cpp \
+		.build/moc_operationthread.cpp \
 		.build/moc_pane.cpp \
-		.build/moc_dialog.cpp
+		.build/moc_dialog.cpp \
+		.build/moc_progressbar.cpp \
+		.build/moc_style.cpp
 OBJECTS       = .build/addressbar.o \
 		.build/button.o \
 		.build/case.o \
 		.build/filelist.o \
 		.build/fileoperator.o \
+		.build/operationthread.o \
 		.build/main.o \
 		.build/pane.o \
 		.build/dialog.o \
+		.build/progressbar.o \
+		.build/style.o \
+		.build/utils.o \
 		.build/moc_addressbar.o \
 		.build/moc_button.o \
 		.build/moc_case.o \
 		.build/moc_filelist.o \
 		.build/moc_fileoperator.o \
+		.build/moc_operationthread.o \
 		.build/moc_pane.o \
-		.build/moc_dialog.o
+		.build/moc_dialog.o \
+		.build/moc_progressbar.o \
+		.build/moc_style.o
 DIST          = /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/qconfig.pri \
@@ -142,8 +156,11 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
-		/usr/lib/libQtGui.prl \
-		/usr/lib/libQtCore.prl
+		/usr/lib/libQtMaemo5.prl \
+		/usr/lib/libQtDBus.prl \
+		/usr/lib/libQtXml.prl \
+		/usr/lib/libQtCore.prl \
+		/usr/lib/libQtGui.prl
 	$(QMAKE) -unix -o Makefile case.pro
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/unix.conf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/common/linux.conf:
@@ -164,14 +181,17 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtMaemo5.prl:
+/usr/lib/libQtDBus.prl:
+/usr/lib/libQtXml.prl:
+/usr/lib/libQtCore.prl:
 /usr/lib/libQtGui.prl:
-/usr/lib/libQtCore.prl:
 qmake:  FORCE
 	@$(QMAKE) -unix -o Makefile case.pro
 
 dist: 
 	@$(CHK_DIR_EXISTS) .build/case1.0.0 || $(MKDIR) .build/case1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.h src/button.h src/case.h src/filelist.h src/fileoperator.h src/pane.h src/dialog.h .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.cpp src/button.cpp src/case.cpp src/filelist.cpp src/fileoperator.cpp src/main.cpp src/pane.cpp src/dialog.cpp .build/case1.0.0/ && (cd `dirname .build/case1.0.0` && $(TAR) case1.0.0.tar case1.0.0 && $(COMPRESS) case1.0.0.tar) && $(MOVE) `dirname .build/case1.0.0`/case1.0.0.tar.gz . && $(DEL_FILE) -r .build/case1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.h src/button.h src/case.h src/filelist.h src/fileoperator.h src/operationthread.h src/pane.h src/dialog.h src/progressbar.h src/style.h src/utils.h .build/case1.0.0/ && $(COPY_FILE) --parents src/addressbar.cpp src/button.cpp src/case.cpp src/filelist.cpp src/fileoperator.cpp src/operationthread.cpp src/main.cpp src/pane.cpp src/dialog.cpp src/progressbar.cpp src/style.cpp src/utils.cpp .build/case1.0.0/ && (cd `dirname .build/case1.0.0` && $(TAR) case1.0.0.tar case1.0.0 && $(COMPRESS) case1.0.0.tar) && $(MOVE) `dirname .build/case1.0.0`/case1.0.0.tar.gz . && $(DEL_FILE) -r .build/case1.0.0
 
 
 clean:compiler_clean 
@@ -190,9 +210,9 @@
 
 mocables: compiler_moc_header_make_all compiler_moc_source_make_all
 
-compiler_moc_header_make_all: .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp .build/moc_dialog.cpp
+compiler_moc_header_make_all: .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_operationthread.cpp .build/moc_pane.cpp .build/moc_dialog.cpp .build/moc_progressbar.cpp .build/moc_style.cpp
 compiler_moc_header_clean:
-	-$(DEL_FILE) .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_pane.cpp .build/moc_dialog.cpp
+	-$(DEL_FILE) .build/moc_addressbar.cpp .build/moc_button.cpp .build/moc_case.cpp .build/moc_filelist.cpp .build/moc_fileoperator.cpp .build/moc_operationthread.cpp .build/moc_pane.cpp .build/moc_dialog.cpp .build/moc_progressbar.cpp .build/moc_style.cpp
 .build/moc_addressbar.cpp: src/addressbar.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/addressbar.h -o .build/moc_addressbar.cpp
 
@@ -204,14 +224,21 @@
 		src/filelist.h \
 		src/addressbar.h \
 		src/fileoperator.h \
+		src/progressbar.h \
+		src/operationthread.h \
 		src/case.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/case.h -o .build/moc_case.cpp
 
 .build/moc_filelist.cpp: src/filelist.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/filelist.h -o .build/moc_filelist.cpp
 
-.build/moc_fileoperator.cpp: src/fileoperator.h
+.build/moc_fileoperator.cpp: src/progressbar.h \
+		src/operationthread.h \
+		src/fileoperator.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/fileoperator.h -o .build/moc_fileoperator.cpp
+
+.build/moc_operationthread.cpp: src/operationthread.h
+	/usr/bin/moc $(DEFINES) $(INCPATH) src/operationthread.h -o .build/moc_operationthread.cpp
 
 .build/moc_pane.cpp: src/button.h \
 		src/filelist.h \
@@ -221,6 +248,12 @@
 
 .build/moc_dialog.cpp: src/dialog.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) src/dialog.h -o .build/moc_dialog.cpp
+
+.build/moc_progressbar.cpp: src/progressbar.h
+	/usr/bin/moc $(DEFINES) $(INCPATH) src/progressbar.h -o .build/moc_progressbar.cpp
+
+.build/moc_style.cpp: src/style.h
+	/usr/bin/moc $(DEFINES) $(INCPATH) src/style.h -o .build/moc_style.cpp
 
 compiler_rcc_make_all:
 compiler_rcc_clean:
@@ -231,50 +264,3 @@
 compiler_moc_source_clean:
 compiler_uic_make_all:
 compiler_uic_clean:
-compiler_yacc_decl_make_all:
-compiler_yacc_decl_clean:
-compiler_yacc_impl_make_all:
-compiler_yacc_impl_clean:
-compiler_lex_make_all:
-compiler_lex_clean:
-compiler_clean: compiler_moc_header_clean 
-
-####### Compile
-
-.build/addressbar.o: src/addressbar.cpp src/addressbar.h \
-		src/fileoperator.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/addressbar.o src/addressbar.cpp
-
-.build/button.o: src/button.cpp src/button.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/button.o src/button.cpp
-
-.build/case.o: src/case.cpp src/case.h \
-		src/pane.h \
-		src/button.h \
-		src/filelist.h \
-		src/addressbar.h \
-		src/fileoperator.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/case.o src/case.cpp
-
-.build/filelist.o: src/filelist.cpp src/filelist.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/filelist.o src/filelist.cpp
-
-.build/fileoperator.o: src/fileoperator.cpp src/fileoperator.h \
-		src/dialog.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/fileoperator.o src/fileoperator.cpp
-
-.build/main.o: src/main.cpp src/case.h \
-		src/pane.h \
-		src/button.h \
-		src/filelist.h \
-		src/addressbar.h \
-		src/fileoperator.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/main.o src/main.cpp
-
-.build/pane.o: src/pane.cpp src/pane.h \
-		src/button.h \
-		src/filelist.h \
-		src/addressbar.h
-	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o .build/pane.o src/pane.cpp
-
-.build/dialog.o: src/dialog.cpp src/dialog.h
