=== debian/changelog ===
case (0.3.0) unstable; urgency=low

  * click to inactive file list won't change selection
  * added possibility to pause/abort the operations
  * fixed error handling on sequential file check
  * new style for the progressbars, display more info
  * code cleanup
  * pause in the middle of copying a file w/o reset
  * made progressbar layout 2 rows, max 6 bars total
  * slight styling enhancements for panes
  * remember scrollbar position for visited directories

 -- Lukas Hrazky <lukkash@email.cz>  Mon, 23 Aug 2010 22:05:41 +0200
