=== debian/control ===
--- 
+++ 
@@ -132,6 +132,13 @@
  pPji1Kr4JSFDziowC844FwkQBoFdT1zPCdAghMM6IZyGprM7c1zDIpzElw6n
  ITi7bcVZwOBCEA4HqXDrQk/gEoGUkXJT72ZC/h9bZg7QiEKVqwAAAABJRU5E
  rkJggg==
-XB-Maemo-Upgrade-Description: possibility to enter new name when overwriting, fixes
- * option to enter new name in overwrite dialog
- * fixed entering path from the addressbar
+XB-Maemo-Upgrade-Description: pause/abort file operations, new progressbars, tweaks & fixes
+ * click to inactive file list won't change selection
+ * added possibility to pause/abort the operations
+ * fixed error handling on sequential file check
+ * new style for the progressbars, display more info
+ * code cleanup
+ * pause in the middle of copying a file w/o reset
+ * made progressbar layout 2 rows, max 6 bars total
+ * slight styling enhancements for panes
+ * remember scrollbar position for visited directories
