## case 1.5.2+dfsg

=== debian/changelog ===
case (1.5.2+dfsg-1) unstable; urgency=low

  * source package automatically created by stdeb 0.8.5. Closes: #854891

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 11 Feb 2017 15:42:43 +0000
