=== debian/control ===
Source: case
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all, debhelper (>= 9),
 python3-nose, python3-six
Standards-Version: 3.9.8
Homepage: http://github.com/celery/case
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/case.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/case.git


Package: python3-case
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python unittest Utilities
 Python unittest Utilities. Includes:
 .
  * case.case
  * case.skip
  * case.mock
  * case.utils
