=== debian/watch ===
# please also check http://pypi.debian.net/case/watch
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg$//,repacksuffix=+dfsg",pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/case/case-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) \
debian sh debian/repack.stub
