## case 1.5.3%2Bdfsg

=== debian/changelog ===
case (1.5.3+dfsg-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/rules: Remove trailing whitespaces

  [ Christopher Hoskin ]
  * Use secure URL for homepage
  * Add explanation for repacking to debian/copyright
  * Bump debhelper compat from 9 to 11
  * Bump Standards-Version from 3.9.8 to 4.1.4 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 21 Apr 2018 20:53:45 +0100

case (1.5.3+dfsg-1) unstable; urgency=low

  [ Michael Fladischer ]
  * Team upload.
  * Reformat packaging files with cme for better readability.
  * Add Python2 support through separate binary package.

  [ Christopher Hoskin ]
  * New Upstream Release (1.5.3)
  * Add CI tests for Python2 binary package

 -- Christopher Hoskin <mans0954@debian.org>  Sat, 25 Feb 2017 08:28:39 +0000

case (1.5.2+dfsg-2) unstable; urgency=medium

  * Add documentation package

 -- Christopher Hoskin <mans0954@debian.org>  Thu, 16 Feb 2017 14:04:44 +0000
