## case 1.5.3+dfsg

=== debian/changelog ===
case (1.5.3+dfsg-5) unstable; urgency=medium

  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.1.5, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 18:16:01 +0100

case (1.5.3+dfsg-4) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-case-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 11 to 13.

 -- Sandro Tosi <morph@debian.org>  Thu, 21 Apr 2022 21:03:22 -0400

case (1.5.3+dfsg-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 22:26:00 +0500
