=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Sat, 11 Feb 2017 15:42:43 +0000
export PYBUILD_NAME=case
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build: export http_proxy=127.0.0.1:9
override_dh_auto_build: export https_proxy=127.0.0.1:9
override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ build/html # HTML generator
	PYTHONPATH=. python3 -m sphinx -N -bman docs/ build/man # Manpage generator

override_dh_compress:
	dh_compress -Xpython-case-doc/html/changelog.html

override_dh_installdocs:
	dh_installdocs --doc-main-package=python-case-doc -p python-case-doc
	dh_installdocs --remaining-packages
